/* CSS Document */

* {
		margin: 0px;
		padding: 0px;
		}
html, body{
	text-align:center;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
}
h1{
	padding-top:20px;
    padding-bottom:20px;
    color:#FFF;
	font-size:50px;
	background-color:#5099B8;
	}
h3 {
    padding-top:20px;
    }
.wrap{
	width:962px;
	margin-top:20px;
	background-color:#C1DCF0;
}
table#myContent th{
	font-size:26px;
	height:62px;
	font-style:italic;
}
table#myContent td{
	text-align:center;
}
.cnc{
	font-size:20px;
	margin-top:18px;
}
.enc{
	
}
img.product{
	width:300px;
	height:300px;
	border-width:thick;
	border-color:#5099B8;
}
.banner{
	border-color:#000000;
}
.onLeft {
    float:left;
}
.onRight {
    float:right; 
}
.clear { /* Also commonly known as clearfix */
    clear: both; /* At the very least, you must have this. All extra declarations are for fine-tuning */
    height: 0;
    font-size: 0;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 0;
    line-height: 0;
}
#footer{
	font-size:14px;
	font-style:italic;
	font-weight:400;
	color:#FFFFFF;
	padding-top:10px;
	padding-bottom:10px;
}
.sino{
	text-decoration:none;
	color:#FFFFFF;
}
div#myMainPage{
	width:1000px;
	background-color:#5099B8;
}
.leftIndent{
	text-align:left;
	margin-left:40px;
	margin-top:20px;	
}
.push{
	margin-bottom:20px;
}